# Uses of Class
com.logicaldoc.core.runtime.AspectDisabledException

Packages that use AspectDisabledException
Package
Description
com.logicaldoc.core.runtime

## Uses of AspectDisabledException in com.logicaldoc.core.runtime

Methods in com.logicaldoc.core.runtime that throw AspectDisabledException
Modifier and Type
Method
Description
`void`
RunLevel.`checkAspect(Aspect aspect)`
`void`
RunLevel.`checkAspect(String aspect)`